body{
    background-color: #f9f9f9;
    font-family: Arial, sans-serif;
    color:#333;
    margin: 20px;
    padding: 10px;
}

/*Estilos para titulos*/
h1{
    font-family: Georgia, serif;
    font-size: 32px;
    color: #c0392b;
    text-align: center;
}
h2{
    font-family: Verdana, sans-serif;
    font-size: 24px;
    color:#2980b9;
}
/*Estilos para parrafos*/
p{
    font-family:Helvetica, sans-serif;
    font-size: 16px;
    color:#333;
    line-height: 1.5;
    text-align: justify;
}
.retroceso{
    width: 56px;
    height: auto;
    border: 2px solid #3498db;
    border-radius: 10px;
    display: block;
    margin: 20px auto;
}
/*Estilos para imagenes*/
img{
    width: 400px;
    height: auto;
    border: 2px solid #3498db;
    border-radius: 10px;
    display: block;
    margin: 20px auto;
}
/*Estilos para tabla*/

table{
    width: 100%;
    margin: 20px auto;
    border-collapse: collapse;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color:#333;
}
th{
    background-color:#0000ff;
    color:#ffffff;
    font-size: 16px;
    padding: 10px;
    text-align: left;
    border:1px solid #0000ff;
}

td{
    background-color:#ffffff;
    color:#e43e2b;
    padding: 8px;
    text-align: left;
    border: 1px solid #0000ff;
}

.Descripciones{
    background-color:#ffffff;
    color:#873a3a;
    padding: 8px;
    text-align: left;
    border: 1px solid #0000ff;
}
tbody tr:hover td,
        tbody tr:hover .Descripciones {
            background-color: #e6e6ff; 
        }
.parrafo2{
    color: chartreuse;
    font-size: 18px;
}

ul{
    font-family:italic;
    font-weight: 14px;
    color: #0000ff;
}
a{
    color: #0000ff;
    font-family: underline;
    font-size: 16px;
}
.imagene{
  border: 3px solid ;
  border-radius: 15px;
  width: 300px;
  border-color: #27ae60;
}
.form-suscription{
    font-family: sans-serif;
    width: 14px;
    color: #333;
    background-color: #ecf0f1;
    border: 1px solid #3498db;

}
.copy{
    color: #ffffff;
    background-color: #34495e;
    font-family: italic;
    font-size: 12px;
    text-align: center;
}
   
    
